/* Mobile, 992px and down) */
@media only screen and (max-width: 991px) {
    .mobile-filter-button {
        background-color: #22428A !important;
        color: white;
        width: 100%;
        border: 1px solid #22428A;
        box-sizing: border-box;
        border-radius: 25px;
        margin-bottom: 20px;
    }

    .filter-section .filter-section-header {
        width: 100%;
        height: 60px;
        color: #FFFFFF;
        background-color: #22428A;
        position: fixed;
        top: 0;
        -webkit-box-shadow: 0px 5px 8px 2px rgba(0, 0, 0, 0.10);
        box-shadow: 0px 5px 8px 2px rgba(0, 0, 0, 0.10);
        z-index: 204;
    }

    .filter-section .filter-section-header hr {
        display: none;
    }

    .filter-section {
        background-color: #FFFFFF;
    }

    .filter-section .filter-section-header .close-button img {
        display: inline-block;
        width: 20px;
        margin-left: 15px;
        margin-right: 10px;
        margin-top: -9px;
    }

    .filter-section .filter-section-header h2 {
        display: inline-block;
        margin-top: 18px;
        color: #FFFFFF;
        font-size: 24px;
    }

    .erase-link {
        cursor: pointer;
    }

    .filter-section .filter-section-header .erase-link {
        display: block;
        text-align: right;
        float: right;
        margin-top: 18px;
        margin-right: 15px;
        color: #FFFFFF;
        font-size: 16px;
    }

    /* The filter modal */
    .modal {
        display: none;
        position: fixed;
        z-index: 9999;
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        -webkit-animation-name: fadeIn; /* Fade in the background */
        -webkit-animation-duration: 0.4s;
        animation-name: fadeIn;
        animation-duration: 0.4s
    }

    /* Modal Content */
    .modal-content {
        position: fixed;
        bottom: 0;
        width: 100%;
        -webkit-animation-name: slideIn;
        -webkit-animation-duration: 0.3s;
        animation-name: slideIn;
        animation-duration: 0.3s;
        height: 100%;
        padding-top: 60px;
    }

    /* Slide in Animation */
    @-webkit-keyframes slideIn {
        from {
            bottom: -300px;
            opacity: 0
        }
        to {
            bottom: 0;
            opacity: 1
        }
    }

    @keyframes slideIn {
        from {
            bottom: -300px;
            opacity: 0
        }
        to {
            bottom: 0;
            opacity: 1
        }
    }

    @-webkit-keyframes fadeIn {
        from {
            opacity: 0
        }
        to {
            opacity: 1
        }
    }

    @keyframes fadeIn {
        from {
            opacity: 0
        }
        to {
            opacity: 1
        }
    }

    .filter-section .filter-types {
        overflow-y: scroll;
        height: 100%;
        padding: 0 15px;
        overscroll-behavior: none;
    }

    .filter-section .filter-types .bottom-spacer {
        display: block;
        height: 60px;
        width: 100%;
    }

    .filter-section .filter-section-sticky-footer {
        bottom: 0;
        position: sticky;
        width: 100%;
        height: 60px;
    }

    .filter-section .filter-section-sticky-footer button {
        background-color: #22428A;
        width: 100%;
        color: #fff;
        border: 1px solid #22428A;
        box-sizing: border-box;
        box-shadow: 0 1px 3px 0 rgb(0 0 0 / 6%);
    }

    .filter-section .filter-section-sticky-footer img, .sticky-bottom-section img, .mobile-filter-button img {
        height: 18px;
        padding-right: 10px;
    }

    .sticky-bottom-section {
        bottom: 0;
        position: sticky;
        width: 100%;
        height: 60px;
        padding: 0 15px 15px 15px;
        z-index: 1;
    }

    .sticky-bottom-section .filterbtn {
        background-color: #22428A;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        width: 150px;
        left: calc(50% - 75px);
        position: absolute;
    }

    .sticky-bottom-section .filterbtn span {
        border-radius: 13px;
        background-color: #27AE60;
        margin-left: 10px;
        width: 25px;
        height: 25px;
        display: inline-block;
    }

    .sticky-bottom-section .filterbtn span img {
        width: 12px;
        padding: 0px;
    }

    .mobile-sort {
        padding-top: 20px;
    }

    .desktop-sort {
        display: none;
    }
}

/* Desktop, 992px and up) */
@media only screen and (min-width: 992px) {
    .modal {
        padding: 15px;
        border-radius: 4px;
        background-color: #f9f9f9;
    }

    .desktop-sort {
        width: 100%;
        text-align: right;
        margin-top: 5px;
    }

    .desktop-sort select {
        display: inline-block;
        width: 185px;
        margin-left: 8px;
        right: 0;
    }

    .mobile-filter-button {
        display: none !important;
    }

    .filter-section .filter-section-header {
        width: 100%;
        height: 25px;
        color: #222;
    }

    .filter-section .filter-section-header h2 {
        display: inline-block;
        margin: 0;
        font-size: 24px;
    }

    .filter-section .filter-section-header .erase-link {
        display: block;
        text-align: right;
        float: right;
        margin-top: 3px;
        color: #22428A;
        cursor: pointer;
    }

    .filter-section .filter-types {
        margin-top: 20px;
    }

    .filter-section .filter-section-sticky-footer {
        display: none;
    }

    .filter-section .filter-section-header .close-button img {
        display: none;
        cursor: pointer;
    }

    .sticky-bottom-section {
        display: none;
    }

    .mobile-sort {
        display: none;
    }
}

/* Some bootstrap classes that are missing */
.py-1 {
    padding: 10px 0 10px 0;
}

.mt-0 {
    margin-top: 0;
}

.mb-2 {
    margin-bottom: 15px;
}

.my-1 {
    margin: 10px 0 10px 0;
}

.inline {
    display: inline;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #BDBDBD;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #BDBDBD;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #BDBDBD;
}

/* Make bootstrap columns equal */
.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}

.row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

/* Loaders styling */
.loader-small {
    border: 4px solid #DBDBDB;
    border-radius: 50%;
    border-top: 4px solid #22428A;
    width: 20px;
    height: 20px;
    -webkit-animation: spin 1.2s linear infinite; /* Safari */
    animation: spin 1.2s linear infinite;
    display: inline-block;
    margin: 0 5px;
}

.loader-small-green {
    border: 4px solid #fff;
    border-radius: 50%;
    border-top: 4px solid #27AE60;
    width: 20px;
    height: 20px;
    -webkit-animation: spin 1.2s linear infinite; /* Safari */
    animation: spin 1.2s linear infinite;
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
}

.loader {
    border: 10px solid #DBDBDB;
    border-radius: 50%;
    border-top: 10px solid #22428A;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 1.5s linear infinite; /* Safari */
    animation: spin 1.5s linear infinite;
    display: inline-block;
}

/* Loaders styling animation */
/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* Input styling hard reset */
input, select {
    font-family: Cabin, sans-serif !important;
    font-weight: normal !important;
    font-size: 16px !important;
    margin-bottom: 0 !important;
}

.filter-section p {
    margin: 0;
}

.filter-title {
    font-weight: normal;
    color: #707070;
    font-size: 16px;
    letter-spacing: 0.05em;
}

.super-chef {
    width: 100%;
    overflow: hidden;
}

.super-chef .label {
    width: 70%;
    float: left;
}

.super-chef .label .logo {
    height: 20px;
    display: inline;
    margin-top: -6px;
}

.super-chef .label .name {
    color: #707070;
    font-family: Proxima Nova Soft;
    font-weight: bold;
    display: inline;
    font-size: 18px;
    margin-left: 3px;
}

.super-chef .label .explain {
    color: #BDBDBD;
}

.super-chef .label .explainer-link {
    color: #22428A;
    text-decoration: underline;
    font-size: 13px;
    cursor: pointer;
}

.super-chef .input {
    width: 30%;
    float: left;
    text-align: right;
    margin: 0;
    padding-top: 15px;
}

.super-chef .input input:checked + .slider {
    background-color: #22428A;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 6%);
}

/* Price min max*/
.price-filter .price-filter-btn {
    height: 48px;
    width: 48px;
    color: #FFFFFF;
    background-color: #22428A;
    border-radius: 4px;
    margin-left: 10px;
    border: 0;
    padding: 0;
    position: relative;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 6%);
}

.price-filter .input {
    margin-top: 10px;

}

.price-filter .input .price-label {
    padding: 0 10px;
    position: relative;
    font-size: 16px;
}

.price-filter .input .price-label:first-of-type {
    padding: 0 10px 0 0;
}

.price-filter .input .price-input {
    width: 70px;
    display: inline;
    border-radius: 2px;
}

.main-search-input-item {
    margin: 0;
    border-right: none;
}

/* Location */
.main-search-input-item.location {
    z-index: 0;
}

.main-search-input-item.location a i {
    padding: 10px 0 10px 5px;
}

/* Date */
.search-input-icon i {
    z-index: 0;
}

/* Person amount plus minus */
.person-amount {
    width: 100%;
    overflow: hidden;
}

.person-amount .label {
    width: 45%;
    float: left;
    padding: 12px 0;
}

.person-amount .input {
    float: right;
    right: 0;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 6%);
}

.person-amount .input .input-group-btn .btn-minus,
.person-amount .input .input-group-btn .btn-plus {
    background: #F2F2F2;
    border: 1px solid #DBDBDB;
    font-weight: bold;
    font-size: 24px;
    width: 48px;
    height: 48px;
    padding: 0;
    top: 3px;
    position: relative;
    color: #22428A;
}

.person-amount .input .input-group-btn .btn-minus {
    border-radius: 3px 0 0 3px;
}

.person-amount .input .input-group-btn .btn-plus {
    border-radius: 0 3px 3px 0;
}

.input input[type="number"] {
    display: inline-block;
    height: 48px;
    width: 58px;
    border: 1px solid #DBDBDB;
    color: #222;
    padding: 0;
    border-radius: 0;
    margin-left: -5px;
    margin-right: -5px;
    text-align: center;
    margin-bottom: 0;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


/* Single select styling */
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #DBDBDB;
    border-radius: 2px;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 6%);
    color: gray;
    line-height: 51px;
    padding: 0 20px;
    display: inline-block;
    text-align: left;
    width: 100%;
}

/* Multiple checkbox dropdown styling */
.multi-select-button {
    display: inline-block;
    line-height: 51px;
    padding: 0 20px;
    width: 100%;
    height: 51px;
    color: gray;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: -0.5em;
    border: 1px solid #DBDBDB;
    border-radius: 2px;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 6%);
    cursor: pointer;
    background-color: #fff;
}

.multi-select-button:after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0;
    right: 15px;
    top: 22px;
    height: 0;
    border-style: solid;
    border-width: 0.4em 0.4em 0 0.4em;
    border-color: gray transparent transparent transparent;
    margin-left: 0.4em;
    vertical-align: 0.1em;
}

.position-menu-within {
    width: 18em;
    height: 15em;
    background: #eee;
    overflow: auto;
    padding: 2em 0 0 2em;
}

.multi-select-container {
    display: inline-block;
    position: relative;
    width: 100%;
}

.multi-select-menu {
    position: absolute;
    left: 0;
    top: 2em;
    z-index: 203;
    float: left;
    min-width: 100%;
    background: #fff;
    margin: 1em 0;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 6%);
    display: none;
    border: 1px #DBDBDB;
    border-style: none solid solid solid;
    border-radius: 2px;
}

.multi-select-menuitem {
    display: block;
    padding: 0.6em 1em 0.6em 60px;
    white-space: nowrap;
    cursor: pointer;
}

.multi-select-menuitem input[type="checkbox"] {
    height: 30px;
    width: 30px;
    position: absolute;
    margin-left: -40px;
    border-radius: 2px;
    border: 1px;
    cursor: pointer;
}

/* When the checkbox is checked, add a blue background */
.multi-select-menuitem input[type="checkbox"]:checked {
    background-color: #21428A;
}

.multi-select-menuitem + .multi-select-menuitem {
    padding-top: 0;
}

.multi-select-container--open .multi-select-menu {
    display: block;
}

.multi-select-container--open .multi-select-button:after {
    border-width: 0 0.4em 0.4em 0.4em;
    border-color: transparent transparent #999 transparent;
}

.multi-select-container--positioned .multi-select-menu {
    /* Avoid border/padding on menu messing with JavaScript width calculation */
    box-sizing: border-box;
}

.multi-select-container--positioned .multi-select-menu label {
    /* Allow labels to line wrap when menu is artificially narrowed */
    white-space: normal;
}

.review-score {
    width: 100%;
    margin-bottom: 180px;
}

.listing-card {
    margin-bottom: 25px;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.listing-card .visual {
    width: 100%;
    position: relative;
}

.listing-card .visual img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 4px 4px 0 0;
}

.listing-card .visual .tag-container {
    position: absolute;
    left: 7px;
    z-index: 1;
    bottom: 12px;
}

.listing-card .visual .tag-container .tag {
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
    line-height: 14px;
    padding: 7px 16px;
    font-size: 14px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.listing-card .visual .tag-container .tag img {
    height: 20px;
    width: auto;
    display: inline;
    padding-right: 5px;
    margin-top: -3px;
}

.listing-card .content {
    position: relative;
    display: flex;
    flex-direction: column;
    bottom: 0;
    left: 0;
    padding: 0;
    width: 100%;
    z-index: 1;
    box-sizing: border-box;
    background-color: #fff;
    padding: 20px;
    border-radius: 0 0 4px 4px;
}

.listing-card .content .subtitle {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: -0.05em;
    color: #707070;
    margin-bottom: 5px;
    font-weight: 700;
}

.listing-card .content .title {
    font-size: 20px;
    line-height: 20px;
    letter-spacing: -0.05em;
    margin-bottom: 5px;
    font-weight: 700;
}

.listing-card .content .rating {
    display: flex;
}

.listing-card .content .star-rating {
    padding: 0 0 5px 0;
}

.listing-card .content .star-rating .rating-counter {
    color: #888888;
    font-size: 14px;
    top: -1px;
    position: relative;
    padding-left: 5px;
    display: inline-block;
}

.listing-card .content .specs {
    font-size: 14px;
    color: #707070;
    line-height: 18px;
    min-height: 36px;
    margin-bottom: 8px;
}

.listing-card .content .specs span {
    color: #BDBDBD;
    padding: 0 5px;
}

.listing-card .content .bottom {
    margin-top: auto;
}

.listing-card .content .bottom .price {
    color: #333;
    margin-bottom: 5px;
    margin-top: 0;
    position: absolute;
    left: 20px;
}

.listing-card .content .bottom .button {
    line-height: 16px;
    width: 80px;
    height: 34px;
    background-color: #21428A;
    float: right;
}

#listings-text-container .full-story {
    max-height: initial;
}

#listings-text-container .ddd-toggle:before {
    content: 'Lees meer';
}

#listings-text-container .full-story .ddd-toggle:before {
    content: 'Lees minder';
}

#listings-not-found {
    margin: 0;
}

.super-chef-modal {
    display: block;
    /* Probably need media queries here */
    width: 600px;
    max-width: 90%;
    height: 200px;
    max-height: 90%;
    position: fixed;
    z-index: 100;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 4px;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
}

.closed {
    display: none;
}

.super-chef-modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    background: rgba(0, 0, 0, 0.4);
}

.super-chef-modal-guts {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 20px 50px 20px 20px;
}

.super-chef-modal .close-button {
    position: absolute;
    z-index: 1;
    top: 20px;
    background-color: #fff;
    right: 20px;
    border: 0;
    padding: 5px;
}
